package blanco.plugin.constants.wizards;

import org.eclipse.jface.viewers.ISelection;

public class BlancoConstantsWizardPage99 extends
        AbstractBlancoConstantsWizardPage99 {
    public BlancoConstantsWizardPage99(final ISelection selection) {
        super(selection);
    }
}
